search cancel

21.2.12 will not install because it says that 21.2.12 is already installed austx-cas-poller-pingable-02

book

Article ID: 255367

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

 "Extracting installation information\nVerifying extraction key\nCaching installation information files\nCreating installation parameters\nChecking installation filters\nDetermining components to install\nSPC-INT-20025: Installation detected nothing new to install.  Ensure that you entered the correct extraction key, selected new components, or are installing from a new version of the DX NetOps Spectrum CD\n\nVersion Information:\n    Installed: 21.2.12.0.44\n    Installing: 21.2.12.0.44\n\n\nIf you would like to reinstall set same=yes otherwise check the other reasons to see if something was missed.\nBy default the installation will preserve user modified files, which can take a long time.  If you do not need to preserve files set overwrite=yes.", "stdout_lines": ["Extracting installation information", "Verifying extraction key", "Caching installation information files", "Creating installation parameters", "Checking installation filters", "Determining components to install", "SPC-INT-20025: Installation detected nothing new to install.  Ensure that you entered the correct extraction key, selected new components, or are installing from a new version of the DX NetOps Spectrum CD", "", "Version Information:", "    Installed: 21.2.12.0.44", "    Installing: 21.2.12.0.44", "", "", "If you would like to reinstall set same=yes otherwise check the other reasons to see if something was missed.", "By default the installation will preserve user modified files, which can take a long time.  If you do not need to preserve files set overwrite=yes."], "test": "no"}

Environment

Release : 21.2

Resolution

We were able to work around this errror by editing the hii install file and adding same=yes